Tiro-Arco - Feature #5315

FASE | Reunién con el cliente
10/19/2025 06:39 PM - angel alarcon

Status: New Start date: 11/07/2025
Priority: Normal Due date: 11/07/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2025 06:41 PM - angel alarcon
- Due date set to 11/07/2025

- Start date changed from 10/31/2025 to 11/07/2025

#2 - 10/19/2025 06:42 PM - angel alarcon

- Subject changed from Reunion con el cliente to FASE | Reunién con el cliente

10/23/2025
